/* Single Village */
p:empty {
	margin-bottom:0;
}

/* testimonial banner */
.testimonial-container {
	margin-top: 20px;
}

.testimonial-banner {
	position: absolute;
	top: 43%;
	justify-content: center;
	width: 280px;
}

.testimonial-banner a {
	font-size: 2.2rem;
	color: #fff;
}

.single-village .site-inner {
	padding-left:0;
	padding-right:0;
	max-width:100%;
}

.village-slider {
	border-bottom: 4px solid #1B75BC;
}

.testimonial-blue-title {
	padding: 25px 15px;
	line-height: 1;
	background-color: #1f3e7c;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4rem;
	margin-bottom: 0;
}


.single-village .slider-logo {
	position: relative;
	top: 0;
	left: 0;
	width: 180px;
	height: auto;
	margin-top:-115px;
	margin-right:60px;
	-moz-align-self:flex-end;
	-webkit-align-self:flex-end;
	align-self:flex-end;
}

.single-village .entry-header {
	-moz-align-self:flex-end;
	-webkit-align-self:flex-end;
	align-self:flex-end;
}

.single-village .entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'HalisGR-Bold';
	margin-bottom: 20px;
	letter-spacing:1px;
	font-weight:bold;
}

.single-village .entry-header h2 {
	font-size:22px;
	font-size:2.2rem;
	font-family: 'HalisGR-Medium';
	margin-bottom:55px;
	letter-spacing:1px;
	color:#1f3e7c;
	font-weight:400;
}

.single-village .facilities {
	margin-top:60px;
}

.single-village .facilities h3,
.single-village .village-contact h3 {
	color:#1f3e7c;
	letter-spacing:1px;
	font-size:24px;
	font-size:2.4rem;
	margin-bottom:30px;
	font-family: 'HalisGR-Medium';
	font-weight:400;
}

.single-village .village-contact {
	margin-top:10px;
	font-size:20px;
	color:#1f3e7c;
	padding-bottom:90px;
}

.single-village .village-contact .row .col:first-child {
	max-width:253.333px;
	-moz-flex:0 0 253.333px;
	-webkit-flex:0 0 253.333px;
	flex:0 0 253.333px;
}

.single-village .village-contact .row .col {
	max-width:886.67px;
	-moz-flex:0 0 886.67px; 
	-webkit-flex:0 0 886.67px;
	flex:0 0 886.67px;
}


.single-village .village-contact p a {
	color:#1f3e7c;
	font-family: 'HalisGR-Bold';
}

.single-village .village-contact img.sales-profile {
	width:70%;
	max-width:100%;
	width:100%;
	margin-bottom:25px;
	display:block;
}

.single-village .village-contact .gform_wrapper {
	margin:0;
}

.single-village .village-contact .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

.single-village .village-contact .gform_wrapper ul.gform_fields li.gfield:first-child {
	margin-top:0;
}

.single-village .village-contact .gform_wrapper .top_label .gfield_label {
	color:#6d6e71;
	font-weight:400;
	font-family: 'HalisGR-Book';
	font-size:14px;
	margin-bottom:0;
}

.single-village .village-contact .gform_wrapper .top_label #field_1_8 .gfield_label {
	display:none;
}

.single-village .village-contact .gform_wrapper .top_label input.medium {
	width:100%;
}

.single-village .village-contact .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px 4px;
}

.single-village .village-contact .gform_wrapper .gform_footer {
	padding: 0;
	display: flex;
	text-align:right;
}

.single-village .village-contact .gform_wrapper .gform_footer input.button {
	margin:0;
	width:100%;
	max-width:100%;
	font-size:18px;
	padding:21px 15px;
	text-align:center;
	background-color:#1f3e7c;
	font-family: 'HalisGR-Medium';
	line-height:1;
	letter-spacing:1px;
	max-height:60px;
}

.single-village .village-contact .gform_wrapper .gform_footer input.button:hover {
	background-color:#1B75BC;
}

.single-village .village-contact .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.single-village .village-map iframe {
	width:100%;
	height:500px;
}

.other-villages {
	padding-bottom:75px;
	position:relative;
}

.other-villages h3 {
	padding:55px 0;
	color:#1f3e7c;
	font-size:36px;
	font-size:3.6rem;
	font-family: 'HalisGR-Medium';
}

.other-villages .slick-arrow {
	width:54px;
	height:54px;
	font-size:54px;
	font-size:5.4rem;
	color:#1f3e7c;
	cursor:pointer;
	line-height:1;
}

.other-villages .slick-arrow.slick-next {
	margin-left:35px;
}

.other-village-slider .slick-list {
	overflow:visible;
	margin:0 -15px;
}

.other-village-slider .village-content-wrap {
	border:1px solid #e2e2e3;
}

.other-village-slider .village-thumbnail {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	width:100%;
	height:290px;
	position:relative;
}

.other-village-slider .village-thumbnail > img {
	opacity:0;
	visibility:hidden;
}

.other-village-slider .village-thumbnail .village-logo {
	position:absolute;
	z-index:2;
	top:0;
	left:0px;
	width:235px;
	text-align:center;
}

.other-village-slider .village-thumbnail .village-logo img {
	max-height:157px;
}

.other-village-slider .village-slide {
	padding:0 15px;
	max-width:545px;
	max-width:570px;
}

.other-villages .village-details {
	padding:15px;
	background-color:#fff;
	line-height:normal;
}

.other-villages .village-details .village-title {
	font-size:18px;
	font-size:1.8rem;
	font-family: 'HalisGR-Medium';
	text-transform:uppercase;
	color:#1f3e7c;
}

.other-villages .village-details .village-title + p {
	font-size:14px;
	font-family:'halis_gr_regularregular';
}

.other-villages .village-details .d-flex p {
	font-family: 'HalisGR-Book';
	color:#1f3e7c;
	margin-bottom:0;
	margin-right:15px;
	font-size:17px;
	font-size:1.8rem;
}

.other-villages .village-details p strong {
	font-family: 'HalisGR-Medium';
	font-weight:400;
}

.other-villages .village-slide .button {
	width:100%;
	font-family: 'HalisGR-Medium';
	text-transform:uppercase;
	font-size:18px;
	font-size:1.8rem;
	padding:15px;
	letter-spacing:1px;
	text-align:center;
	background-color:#1f3e7c;
	line-height:1;
	text-decoration:none;
}

.other-villages .left-cover,
.other-villages .right-cover {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	background-color:#fff;
	z-index:9999;
}

.other-villages .right-cover {
	left:auto;
	right:0;
	background-color:rgba(255,255,255,0.50);
}

.bottom-section {
	padding:57px 0;
	color:#1f3e7c;
	background-color:#44c1c0;
	text-align:center;
	margin-bottom:40px;
}

.bottom-section h3 {
	font-size:30px;
	font-size:3.0rem;
	color:#1f3e7c;
	font-family: 'Agenda-Bold';
	font-weight:400;
	margin-bottom:30px;
}

.bottom-section .button {
	text-align:center;
	max-width:530px;
	width:100%;
	background-color:#1f3e7c;
	color:#fff;
	font-size:18px;
	font-size:1.8rem;
	letter-spacing:1px;
	text-decoration:none;
	max-height:60px;
}

.bottom-section .button:hover,
.other-villages .village-slide .button:hover {
	background-color:#6d6e71;
}

.single-village .sidebar {
	padding-top:22px;
}

.single-village .sidebar .widget#widget-1 {
	background-color: #1f3e7c;
	padding-left:15px;
	padding-right:15px;
}

.single-village .sidebar .widget#widget-1 .d-flex > div:first-child,
.single-village .sidebar .widget#widget-4 .d-flex > div:first-child {
	margin-right:15px;
	-moz-flex:0 0 70px;
	-webkit-flex:0 0 70px;
	flex:0 0 70px;
}

.single-village .sidebar .widget#widget-1 .menu li:not(:last-child) {
	margin-bottom: 15px;
	padding-bottom: 15px;	
}

.sidebar #widget-1 .menu a {
	font-size:16px;
}

.single-village .sidebar .widget#widget-2 {
	padding:25px 15px;
	background-color:#1f3e7c;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	font-family: 'HalisGR-Book';
	margin-bottom:0;
}

.single-village .sidebar .widget#widget-3 {
	margin-top: 20px;
}

.single-village .sidebar .widget#widget-2 + .button {
	background-color:#44C1C0;
	font-size:15px;
	font-size:1.5rem;
	text-decoration:none;
	text-transform:none;
	padding:20px 15px;
	display:block;
}

.single-village .sidebar .widget#widget-2 + .button strong {
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	font-size:1.8rem;
}

.single-village .sidebar .widget#widget-2 h3 {
	font-family: 'HalisGR-Medium';
	font-weight:400;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	font-size:18px;
	font-size:1.8rem;
}

.single-village .sidebar .widget#widget-2 p strong {
	font-family: 'HalisGR-Medium';
	font-weight:400;
}

.single-village .sidebar .widget#widget-3 .widget-title {
	margin-bottom:0;
	padding:25px 15px;
	line-height:1;
	background-color:#1f3e7c;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-size:1.4rem;
}

.single-village .sidebar .widget#widget-3 .latest-news-wrap {
	position:relative;
}

.single-village .sidebar .widget#widget-3 .latest-news-wrap a {
	color:#fff;
	text-transform:none;
}

.single-village .sidebar .widget#widget-3 .latest-news-wrap .d-flex,
.single-village .sidebar .widget#widget-3 .latest-news-wrap .news-wrap-overlay {
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:2;
	padding:0 15px;
}

.single-village .sidebar .widget#widget-3 .latest-news-wrap .news-wrap-overlay {
	z-index:1;
	background-color:rgba(0,0,0,0.30);
}

.sidebar .widget {
	margin-bottom:20px;
}

.single-village .sidebar .widget#widget-4 {
	padding:25px;
	background-color:#44c1c0;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	line-height:normal;
}

.single-village .sidebar .widget#widget-2 + .book-tour {
	vertical-align: middle;
	font-size: 18px;
	font-size: 1.8rem;
	text-transform: uppercase;
	position: relative;
}

.single-village .sidebar .widget#widget-2 .email-btn {
	padding: 0;
	background: none;
}

.single-village .sidebar .widget#widget-2 + .book-tour img {
	max-height: 50px;
	position: absolute;
	top: 10px;
}

@media (max-width:1199px) {
	
	.single-village .village-contact .row .col:first-child {
		max-width:213.333px;
		-moz-flex:0 0 213.333px;
		-webkit-flex:0 0 213.333px;
		flex:0 0 213.333px;
	}

	.single-village .village-contact .row .col {
		max-width:746.667px;
		-moz-flex:0 0 746.667px;
		-webkit-flex:0 0 746.667px;
		flex:0 0 746.667px;
	}
	
	
	.other-villages .village-details .d-flex {
		-moz-justify-content:space-between;
		-webkit-justify-content:space-between;
		justify-content:space-between;
	}
	
	.other-villages .village-details .d-flex p {
		margin-right: auto;
		font-size: 17px;
		font-size:1.7rem;
	}
}

@media (max-width:1023px) {
	.other-village-slider .village-thumbnail {
		height: 234px;
	}
	
	.other-villages .village-details .d-flex {
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

@media (max-width:991px) {
	.single-village .village-contact .row .col:first-child {
		max-width:240px;
		-moz-flex:0 0 240px;
		-webkit-flex:0 0 240px;
		flex:0 0 240px;
	}

	.single-village .village-contact .row .col {
		max-width:480px;
		-moz-flex:0 0 480px;
		-webkit-flex:0 0 480px;
		flex:0 0 480px;
	}
}


@media (max-width:767px) {
	.single-village .slider-logo {
		height: auto;
		top:-115px;
		margin-top:0;
		-moz-align-self: flex-start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
	}
	
	.single-village .entry {
		padding:0 15px;
	}
	
	.single-village .entry-content {
		margin-top: 0;
	}
	
	.single-village .village-contact .row .col:first-child,
	.single-village .village-contact .row .col {
		max-width:100%;
		-moz-flex:0 0 100%;
		-webkit-flex:0 0 100%;
		flex:0 0 100%;
	}
	
	.single-village .village-contact img.sales-profile {
		max-width: 305px;
	}

	.other-village-slider .slick-track {
		display:flex;
	}
	
	.other-village-slider .village-slide {
		height:auto;
	}
	
	.other-villages .village-details .village-title {
		min-height:48px;
	}
	
	.other-village-slider .village-content-wrap {
		height:100%;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	
	.other-villages .village-details .d-flex p {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media (max-width:567px) {
	.single-village .slider-logo {
		top: 0;
		margin-top: 0;
		margin-right: 15px;
	}
	
	.single-village .entry-content ul {
		margin-bottom: 0;
	}
	
	.other-villages > .container > .d-flex,
	.other-villages .wrap > .d-flex {
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.other-villages h3 {
		font-size: 30px;
		font-size:3.0rem;
		padding-bottom:15px;
	}
}